List a tenant's participations
GET
/api/v1/tenants/{tenantId}/participations
const url = 'https://app.avera.io/api/v1/tenants/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/participations';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.avera.io/api/v1/tenants/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/participationsEvery participation in the tenant, home and external. Tenant-admin gated: external display names and invitation reasons can be sensitive.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenantId
required
string format: uuid
Responses
Section titled “Responses”OK
Media type*/*
Array<object>
object
id
required
string format: uuid
tenantId
required
string format: uuid
tenantName
string | null
tenantSlug
string | null
userId
required
string format: uuid
scope
required
string
roles
required
Array<string>
publicDisplayName
required
string
status
required
string
startDate
required
string format: date-time
endDate
string | null format: date-time
acceptedAt
string | null format: date-time
invitationReason
string | null
agreementRef
string | null
createdAt
required
string format: date-time